{% extends "./plantilla.html" %}
{% load static %}

{% block title %}Product Admin - Productos{% endblock %}

{% block contenido %}
<div id="content">
  <div id="content-header">
    <div id="breadcrumb">
      <a href="#" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a>
      <a href="#" class="current">Editar jugador</a>
    </div>
    <h1>Formulario</h1>
  </div>
  <div class="container-fluid">
    <div class="row-fluid">
      <!-- Formulario -->
      <div class="span6 offset3">
        <div class="widget-box">
          <div class="widget-title">
            <span class="icon"><i class="icon-align-justify"></i></span>
            <h5>Formulario</h5>
          </div>
          <div class="widget-content nopadding">
            <form action="/procesarActualizacionJugador/" method="post" class="form-horizontal">
              {% csrf_token %}
              <input type="hidden" name="id_jug" value="{{ jugador.id_jug }}">

              <div class="control-group">
                <label class="control-label" for="apellido_jug">Apellido del Jugador:</label>
                <div class="controls">
                  <input id="apellido_jug" name="apellido_jug"  value="{{ jugador.apellido_jug}}"  type="text" class="span11" placeholder="Nombre del equipo" required />
                </div>
              </div>
              <div class="control-group">
                <label for="nombre_jug"  class="control-label">Nombre del Jugador</label>
                <div class="controls">
                  <input id="nombre_jug" name="nombre_jug" type="text" class="span11" value="{{ jugador.nombre_jug}}" placeholder="Siglas del equipo" value="{{ equipo.siglas_equi}}" required>
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="estatura_jug">Estatura del Jugador (cm):</label>
                <div class="controls">
                  <input id="estatura_jug" step="0.01" name="estatura_jug" type="number" class="span11" value="{% if jugador.estatura_jug %}{{ jugador.estatura_jug|stringformat:'0.2f' }}{% endif %}" placeholder="Estatura del jugador" required />
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="salario_jug">Salario del Jugador:</label>
                <div class="controls">
                  <input id="salario_jug" name="salario_jug" type="number" class="span11" value="{% if jugador.salario_jug %}{{ jugador.salario_jug|stringformat:'0.2f' }}{% endif %}" placeholder="Salario del jugador" required />
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="estado_jug">Estado del Jugador:</label>
                <div class="controls">
                  <input id="estado_jug" name="estado_jug" type="text" class="span11" value="{{ jugador.estado_jug }}" placeholder="Estado del jugador" required />
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="fk_id_pos">Posición del Jugador:</label>
                <div class="controls">
                  <select id="fk_id_pos" name="fk_id_pos" class="span11" required>
                    {% for posicion in posiciones %}
                        <option value="{{ posicion.id_pos }}" {% if posicion.id_pos == jugador.fk_id_pos_id %} selected {% endif %}>{{ posicion.nombre_pos }}</option>
                    {% endfor %}
                  </select>
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="fk_id_equi">Equipo del Jugador:</label>
                <div class="controls">
                  <select id="fk_id_equi" name="fk_id_equi" class="span11" required>
                    {% for equipo in equipos %}
                        <option value="{{ equipo.id_equi }}" {% if equipo.id_equi == jugador.fk_id_equi_id %} selected {% endif %}>{{ equipo.nombre_equi }}</option>
                    {% endfor %}
                  </select>
                </div>
              </div>
       
              <div class="form-actions">
                <button type="submit" name="button" class="btn btn-primary">Guardar</button>
                <a href="/listadoJugador" class="btn btn-danger ml-2">Cancelar</a>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
